/* Summer journey CSS
  Ashton was here */

#sjPageContainer {
  width: 1170px;
  margin: 0 auto;
}

#leftContainer, #rightContainer {
  position: fixed;
  height: 100%;
  width: calc(50vw - 585px);
  background-size: cover !important;
  top: 0;
}

#leftContainer {
  left: 0;
  background: url('/media/com_readingprogramme/images/slidething.png') no-repeat right;
}

#rightContainer {
  right: 0;
  background: url('/media/com_readingprogramme/images/slidething.png') no-repeat left;
}

body {
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  min-height: 100%;
}

html {
  background: url('/media/com_readingprogramme/images/srpbg.jpg') no-repeat center center;
  background-size: cover;
  min-height: 100%;
}

.mainTitle {
  text-align: center;
  font-size: x-large;
  font-weight: 600;
  color: #000000;
}

#headerImg {
  width: 100%;
}

#tabButtons {
  text-align: center;
}

#tabButtons a {
  display: inline-block;
}

#pageHeader {
  margin: 50px auto 0;
  display: block;
  max-height: 80px;
}

.sjbutton {
  font-size: large !important;
  background: #009BF5;
  background: -webkit-linear-gradient(top, #00578A 0, #009BF5 100%) no-repeat;
  border: 0;
  border-radius: 10px;
  color: #FFFFFF !important;
  text-decoration: none !important;
  padding: 12px 15px;
  cursor: pointer;
  width: fit-content !important;
  margin: 0 auto;
  display: inline-block;
}

.sjbutton.active {
  background: #E14E05;
  background: -webkit-linear-gradient(top, #FB8950 0, #FA5705 75%, #E14E05 100%) no-repeat;
}

.sjbutton.exit {
  display: block;
}

#books, #days, #challenges {
  border-radius: 70px;
  background: #D4EFFC;
  border: 5px solid #00A3E0;
  margin-top: 20px;
}

h2 {
  color: grey;
  font-size: 30px !important;
  font-weight: bolder !important;
  text-align: center !important;
  margin: 0 !important;
}

h3 {
  font-size: 35px !important;
  font-weight: bolder !important;
  text-align: left !important;
  margin-top: 30px;
}

h4 {
  color: #000 !important;
  font-size: 25px !important;
  font-weight: bolder !important;
  text-align: center !important;
}

p, a, label {
  text-align: center;
  font-size: large;
  max-width: 80%;
  margin: 20px auto;
}

#lastLogin {
  margin: 0px auto 20px;
}

@media (max-width: 1170px) {

  #sjPageContainer {
    width: 100%;
  }

  #leftContainer, #rightContainer {
    display: none;
  }

  .sjbutton, .daysButtonContainer, .booksButtonContainer {
    font-size: x-large !important;
  }

}
